Anonymous Login
2020-01-26 09:59 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000918Pending Requests[All Projects] Generalpublic2011-08-13 22:35
Reportermiroslaw 
Assigned To 
PrioritynormalSeverityblockReproducibilityunable to reproduce
StatusclosedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0000918: ProjectRequiredFields - can not be modified
DescriptionI want to change ProjectRequiredFields in System Admin->System Lookup Values. But most of text disappears.

Please try with DEMO W2P to open this box, move with pointer left/right and save.
Most of data disappears.

Also, I would like to put Department field like required field, but I'm not sure what is right syntax. I can't try it while "ProjectRequiredFields" can not be modified for now.

All other System Lookup Values can be changed.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0000822closedcaseydk v2.4 Release (Closed) Required "short name" of project is pre-filled, but not accepted 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-08-01 03:18 miroslaw New Issue
2011-08-06 23:12 caseydk Relationship added duplicate of 0000822
2011-08-06 23:12 caseydk Status new => closed
2011-08-06 23:12 caseydk Resolution open => duplicate
2011-08-13 22:35 caseydk Project v2.4 Release (Closed) => Pending Requests
+Issue History